<?php
ob_start();
$conn = mysqli_connect("localhost", "apps2ai_Fir35Zar110", "zaR110#fiR35") or die(mysqli_error($conn));
mysqli_select_db($conn, "apps2ai_eva_root") or die(mysqli_error($conn)) ;
$zdbroot = $_SESSION["zdbroot"];
if (!empty($zdbroot)) {
    mysqli_select_db($conn, $zdbroot);
}
?>